# This file created by conda-build 3.3.0
# meta.yaml template originally from:
# /mnt/extdisk/buildbot/hpa-ci/buildbot-slave/var/numba-py3_6-np1_11-jetson_tx2/build/buildscripts/condarecipe.local, last modified Mon May 13 08:44:46 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.44.0rc1
source:
    path: /mnt/extdisk/buildbot/hpa-ci/buildbot-slave/var/numba-py3_6-np1_11-jetson_tx2/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np111py36_0
requirements:
    host:
        - ca-certificates 2017.4.17 0
        - certifi 2017.4.17 py36_0
        - libgfortran 3.0.0 0
        - llvmlite 0.29.0rc1 py36_0
        - ncurses 5.9 0
        - numpy 1.11.3 py36_0
        - openblas 0.2.19 0
        - openssl 1.0.2h 0
        - pip 9.0.1 py36_0
        - python 3.6.1 0
        - readline 6.3 0
        - setuptools 36.0.1 py36_0
        - sqlite 3.15.0 0
        - tk 8.6.6 0
        - wheel 0.29.0 py36_0
        - xz 5.2.2 0
        - zlib 1.2.11 0
    run:
        - llvmlite 0.29.*
        - numpy >=1.11,<1.12.0a0
        - python >=3.6,<3.7.0a0
test:
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
